Plugins Search

Page 1 of 1 15 total

IDNameProductFamilyPublishedUpdatedSeverity
121824Photon OS 1.0: Mysql PHSA-2018-1.0-0126NessusPhotonOS Local Security Checks2019/02/072019/02/07high
107281Fedora 26 : community-mysql (2018-394bf4fb5a)NessusFedora Local Security Checks2018/03/122020/06/04high
106099MySQL 5.6.x < 5.6.39 Multiple Vulnerabilities (January 2018 CPU)NessusDatabases2018/01/172019/11/08high
700620MySQL 5.6.x < 5.6.39 Multiple Vulnerabilities (January 2018 CPU)Nessus Network MonitorDatabase2019/04/252019/04/25medium
107240Amazon Linux AMI : mysql55 / mysql56,mysql57 (ALAS-2018-969)NessusAmazon Linux Local Security Checks2018/03/092019/07/10high
700625MySQL 5.7.x < 5.7.21 Multiple Vulnerabilities (January 2018 CPU)Nessus Network MonitorDatabase2019/04/252019/04/25medium
106100MySQL 5.6.x < 5.6.39 Multiple Vulnerabilities (RPM Check) (January 2018 CPU)NessusDatabases2018/01/172020/06/03high
106101MySQL 5.7.x < 5.7.21 Multiple Vulnerabilities (January 2018 CPU)NessusDatabases2018/01/172019/11/08high
106102MySQL 5.7.x < 5.7.21 Multiple Vulnerabilities (RPM Check) (January 2018 CPU)NessusDatabases2018/01/172020/06/03high
106216FreeBSD : MySQL -- multiple vulnerabilities (e3445736-fd01-11e7-ac58-b499baebfeaf)NessusFreeBSD Local Security Checks2018/01/222019/07/10high
106265Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : mysql-5.5, mysql-5.7 vulnerabilities (USN-3537-1)NessusUbuntu Local Security Checks2018/01/232019/09/18high
106359openSUSE Security Update : mysql-community-server (openSUSE-2018-90)NessusSuSE Local Security Checks2018/01/262020/06/04high
111930Photon OS 1.0: Binutils / Httpd / Mercurial / Mysql / Net / Paramiko / Patch / Pycrypto / Python3 / Sqlite / Strongswan / Xerces PHSA-2018-1.0-0126 (deprecated)NessusPhotonOS Local Security Checks2018/08/172019/04/05high
111297Photon OS 2.0 : Zsh / Python3 / Xerces / Mercurial / Pmd / Pycrypto / Net / Python2 / Util / Mysql / Paramiko / Binutils / Patch / Sqlite (PhotonOS-PHSA-2018-2.0-0037) (deprecated)NessusPhotonOS Local Security Checks2018/07/242019/04/05high
106885GLSA-201802-04 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks2018/02/202019/04/05high

Page 1 of 1 15 total